<?php
/**
 *
 * @package LZ Fitness Premium
 */

if(get_theme_mod('lz_fitness_premium_principle_disck_section_disable') != 'on' ){
	if(get_theme_mod('lz_fitness_premium_principle_disck_section_background') == 'on' ){
		$style = 'background-image: url(\''.get_theme_mod('lz_fitness_principle_disck_bg_image').'\');background-position: top;background-size: cover;';
	}else{
		$style = 'background-color: '.get_theme_mod('lz_fitness_principle_disck_bg_color').';';
	}
	?>
	<section id="ht-principle-disck-section" class="ht-section"  style="<?php echo $style;?>">
		<div class="lightbox">
			<div class="container">
				<div class=" wow fadeInUp" data-wow-duration="1s">
					<?php
				// echo "post id: ". 
					$lz_fitness_principle_disck_page_id = get_theme_mod('lz_fitness_principle_disck_page');
			    // echo '<br>title '.
					$lz_fitness_principle_disck_title = get_theme_mod('lz_fitness_principle_disck_title', 'Words From Principal');
		        // echo '<br> text '.
					$lz_fitness_principle_disck_text = get_theme_mod('lz_fitness_principle_disck_text', 'Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat Lorem ipsum dolor sit amet, consectetuer adipiscing elit.');
					?>
						
						

					<div class="row">
								<div class="col-md-7 col-sm-6">
								<div class="ht-section-title-tagline marginset textleft">
									<h2 class="ht-section-title lz-principle-disck-heading"><?php echo !empty($lz_fitness_principle_disck_title)?$lz_fitness_principle_disck_title:''; ?></h2>
									<div class="clearfix"></div>
								</div>
						
									<div class="ht-content lz-principle-disck-text">
										<?php
										if($lz_fitness_principle_disck_text){
											echo $lz_fitness_principle_disck_text;
										}else{
											$args = array(
												'page_id' => absint($lz_fitness_principle_disck_page_id)
											);
											$query = new WP_Query($args);
											$query->the_post();
											echo lz_fitness_excerpt( get_the_content(), 250);  
										}?>
									</div>
									<img class="principle" src="<?php echo esc_url(get_template_directory_uri().'/images/principle-signature.png');?>" alt="Principle" />								
								</div>
								
								<div class="col-md-5 col-sm-6">
									
								</div>
								<div class="clearfix"></div>
					</div>
				</div>
			</div>
		</div>
	</section>
<?php } 